Subject: Ticket Assigned - Why can't I access your website from Germany? I wanted to order things for my neice who is in Dubai.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 17:00:31 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why can't I access your website from Germany? I wanted to order things for my neice who is in Dubai. Why can't I access your website from Germany? I wanted to order things for my neice who is in Dubai. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1262142